echo '========================='
pushd in-the-news/show/
npx @marp-team/marp-cli@latest index.md
popd

echo '========================='
pushd what-is-new/show/
npx @marp-team/marp-cli@latest index.md
popd

echo '========================='
npx @marp-team/marp-cli@latest todays-topic.md

echo '========================='
npx @marp-team/marp-cli@latest it-came-from-the-fediverse.md

echo '========================='
npx @marp-team/marp-cli@latest sysop-wants-to-chat.md

echo '========================='
npx @marp-team/marp-cli@latest a-winner-is-you.md
